<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events</title>

    <link rel="stylesheet" href="./lestyle.css">
</head>

<body>
    <div class="clickEvent">
        <button id="btn">Appuyez ! </button>
        <br>
        <img src="./fluke.jpg" id="img" alt="">
    </div>

    <div class="mouseEvent">
        <div>Horizontal : <span class="horizontal">0</span></div>
        <div>Vertical : <span class="vertical">0</span></div>
    </div>

    <div class="inputEvent">
        <label for="input">Comment ça va aujourd'hui ?</label>
        <br>
        <input type="text" id="input">
    </div>

    <div class="themeContainer">
        <div class="theme" id="dark"></div>
        <div class="theme" id="salmon"></div>
        <div class="theme" id="yellow"></div>
    </div>

    <script src="index.js"></script>
</body>
</html>